RubyGems Navigation menu

rspec-html-matchers 0.6.1

Nokogiri based 'have_tag' and 'with_tag' matchers for rspec 2.x.x. Does not depend on assert_select matcher, provides useful error messages.

Versions:

  1. 0.6.1 - June 10, 2014 (19.5 KB)
  2. 0.6.0 - June 7, 2014 (20 KB)
  3. 0.5.0 - February 23, 2014 (20 KB)
  4. 0.4.4 - January 10, 2014 (20 KB)
  5. 0.4.3 - July 19, 2013 (20 KB)
Show all versions (13 total)

Runtime Dependencies:

Authors:

  • kucaahbe

Owners:

4a7214e53fd09f099e494f29ab927902

Total downloads 240,828

For this version 18,382

Show all versions (13 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'rspec-html-matchers', '~> 0.6.1' = Copy to clipboard Copied!

install:
gem install rspec-html-matchers = Copy to clipboard Copied!

Links: